.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390836,0.000000,0.000000,0.390836,0,0);-ms-transform:matrix(0.390836,0.000000,0.000000,0.390836,0,0);-webkit-transform:matrix(0.390836,0.000000,0.000000,0.390836,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-11.476000px;}
._4{margin-left:-6.812000px;}
._c{margin-left:-5.600000px;}
._d{width:5.424000px;}
._17{width:11.988000px;}
._6{width:13.260000px;}
._b{width:15.936000px;}
._15{width:22.300000px;}
._9{width:25.480000px;}
._a{width:28.864000px;}
._18{width:30.352000px;}
._e{width:32.724000px;}
._2{width:35.412000px;}
._1b{width:40.920000px;}
._f{width:42.400000px;}
._14{width:47.760000px;}
._3{width:49.452000px;}
._11{width:51.240000px;}
._10{width:52.440000px;}
._19{width:53.984000px;}
._13{width:56.844000px;}
._7{width:57.876000px;}
._5{width:65.728000px;}
._1d{width:72.896000px;}
._8{width:76.232000px;}
._12{width:79.460000px;}
._1c{width:80.904000px;}
._1a{width:84.624000px;}
._0{width:107.588000px;}
._1{width:121.004000px;}
.fc0{color:transparent;}
.fs5{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs6{font-size:80.000000px;}
.y18{bottom:0.000000px;}
.yf{bottom:10.161731px;}
.y16{bottom:11.256071px;}
.yb{bottom:11.725074px;}
.y1e{bottom:13.132083px;}
.yc{bottom:13.288417px;}
.ye{bottom:15.789766px;}
.y9{bottom:24.231820px;}
.ya{bottom:28.140178px;}
.y22{bottom:28.921849px;}
.y0{bottom:32.830207px;}
.y8{bottom:42.835604px;}
.y7{bottom:58.156367px;}
.y25{bottom:348.156531px;}
.y1d{bottom:608.140505px;}
.y21{bottom:626.900623px;}
.y26{bottom:654.728132px;}
.y1c{bottom:844.986999px;}
.y1b{bottom:857.337411px;}
.y1a{bottom:872.658174px;}
.y6{bottom:885.790257px;}
.y19{bottom:892.981636px;}
.y17{bottom:897.046328px;}
.y15{bottom:899.391343px;}
.y14{bottom:918.151461px;}
.y5{bottom:923.310494px;}
.y13{bottom:926.749849px;}
.y12{bottom:957.078707px;}
.y4{bottom:961.299733px;}
.y11{bottom:976.307828px;}
.y3{bottom:992.722932px;}
.y20{bottom:1001.477654px;}
.y24{bottom:1001.790322px;}
.y1f{bottom:1015.235074px;}
.y23{bottom:1015.547742px;}
.y2{bottom:1035.558535px;}
.y10{bottom:1056.194666px;}
.yd{bottom:1064.011382px;}
.y1{bottom:1072.766104px;}
.hd{height:24.648437px;}
.h13{height:29.578125px;}
.h11{height:34.507812px;}
.h3{height:39.437500px;}
.hc{height:44.367187px;}
.h9{height:49.296875px;}
.ha{height:54.226562px;}
.h15{height:59.156250px;}
.h2{height:64.085937px;}
.hf{height:98.593750px;}
.h1{height:1064.636719px;}
.h10{height:1154.528953px;}
.h6{height:1159.218983px;}
.h4{height:1162.345669px;}
.hb{height:1171.725728px;}
.h8{height:1173.289071px;}
.he{height:1174.852415px;}
.h14{height:1177.197429px;}
.h7{height:1179.542444px;}
.h0{height:1227.662148px;}
.h12{height:1239.621723px;}
.h5{height:1240.247061px;}
.w1{width:844.205328px;}
.w7{width:860.620431px;}
.w6{width:862.183775px;}
.w4{width:862.965446px;}
.w5{width:865.310461px;}
.w2{width:866.873804px;}
.w0{width:939.506729px;}
.w8{width:955.187062px;}
.w3{width:956.000000px;}
.x10{left:0.000000px;}
.x0{left:35.956894px;}
.x1b{left:46.118624px;}
.x16{left:47.681968px;}
.x3{left:49.245311px;}
.x5{left:59.407042px;}
.x8{left:62.533728px;}
.x6{left:64.097071px;}
.xf{left:67.849095px;}
.xd{left:69.725107px;}
.x4{left:71.913787px;}
.x18{left:155.396314px;}
.x17{left:170.404409px;}
.x1a{left:174.000098px;}
.x1c{left:176.345113px;}
.x9{left:177.908456px;}
.xc{left:186.037841px;}
.xa{left:187.288515px;}
.xb{left:188.382856px;}
.x2{left:192.134879px;}
.x7{left:195.417900px;}
.x15{left:202.296610px;}
.xe{left:208.549983px;}
.x19{left:212.614675px;}
.x12{left:306.102598px;}
.x13{left:307.353273px;}
.x11{left:334.711779px;}
.x14{left:396.151167px;}
.x1{left:583.127013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-9.787571pt;}
._4{margin-left:-5.809771pt;}
._c{margin-left:-4.776089pt;}
._d{width:4.625984pt;}
._17{width:10.224243pt;}
._6{width:11.309097pt;}
._b{width:13.591385pt;}
._15{width:19.019070pt;}
._9{width:21.731206pt;}
._a{width:24.617329pt;}
._18{width:25.886404pt;}
._e{width:27.909419pt;}
._2{width:30.201942pt;}
._1b{width:34.899567pt;}
._f{width:36.161819pt;}
._14{width:40.733218pt;}
._3{width:42.176280pt;}
._11{width:43.701217pt;}
._10{width:44.724664pt;}
._19{width:46.041500pt;}
._13{width:48.480717pt;}
._7{width:49.360883pt;}
._5{width:56.057642pt;}
._1d{width:62.171036pt;}
._8{width:65.016221pt;}
._12{width:67.769295pt;}
._1c{width:69.000844pt;}
._1a{width:72.173532pt;}
._0{width:91.758909pt;}
._1{width:103.201054pt;}
.fs5{font-size:17.057462pt;}
.fs8{font-size:20.468954pt;}
.fs7{font-size:23.880446pt;}
.fs1{font-size:27.291939pt;}
.fs4{font-size:30.703431pt;}
.fs2{font-size:34.114923pt;}
.fs3{font-size:37.526416pt;}
.fs9{font-size:40.937908pt;}
.fs0{font-size:44.349400pt;}
.fs6{font-size:68.229847pt;}
.y18{bottom:0.000000pt;}
.yf{bottom:8.666667pt;}
.y16{bottom:9.600000pt;}
.yb{bottom:10.000000pt;}
.y1e{bottom:11.200000pt;}
.yc{bottom:11.333333pt;}
.ye{bottom:13.466667pt;}
.y9{bottom:20.666667pt;}
.ya{bottom:24.000000pt;}
.y22{bottom:24.666667pt;}
.y0{bottom:28.000000pt;}
.y8{bottom:36.533333pt;}
.y7{bottom:49.600000pt;}
.y25{bottom:296.933333pt;}
.y1d{bottom:518.666667pt;}
.y21{bottom:534.666667pt;}
.y26{bottom:558.400000pt;}
.y1c{bottom:720.666667pt;}
.y1b{bottom:731.200000pt;}
.y1a{bottom:744.266667pt;}
.y6{bottom:755.466667pt;}
.y19{bottom:761.600000pt;}
.y17{bottom:765.066667pt;}
.y15{bottom:767.066667pt;}
.y14{bottom:783.066667pt;}
.y5{bottom:787.466667pt;}
.y13{bottom:790.400000pt;}
.y12{bottom:816.266667pt;}
.y4{bottom:819.866667pt;}
.y11{bottom:832.666667pt;}
.y3{bottom:846.666667pt;}
.y20{bottom:854.133333pt;}
.y24{bottom:854.400000pt;}
.y1f{bottom:865.866667pt;}
.y23{bottom:866.133333pt;}
.y2{bottom:883.200000pt;}
.y10{bottom:900.800000pt;}
.yd{bottom:907.466667pt;}
.y1{bottom:914.933333pt;}
.hd{height:21.021989pt;}
.h13{height:25.226387pt;}
.h11{height:29.430784pt;}
.h3{height:33.635182pt;}
.hc{height:37.839580pt;}
.h9{height:42.043978pt;}
.ha{height:46.248376pt;}
.h15{height:50.452773pt;}
.h2{height:54.657171pt;}
.hf{height:84.087955pt;}
.h1{height:908.000000pt;}
.h10{height:984.666667pt;}
.h6{height:988.666667pt;}
.h4{height:991.333333pt;}
.hb{height:999.333333pt;}
.h8{height:1000.666667pt;}
.he{height:1002.000000pt;}
.h14{height:1004.000000pt;}
.h7{height:1006.000000pt;}
.h0{height:1047.040000pt;}
.h12{height:1057.240000pt;}
.h5{height:1057.773333pt;}
.w1{width:720.000000pt;}
.w7{width:734.000000pt;}
.w6{width:735.333333pt;}
.w4{width:736.000000pt;}
.w5{width:738.000000pt;}
.w2{width:739.333333pt;}
.w0{width:801.280000pt;}
.w8{width:814.653333pt;}
.w3{width:815.346667pt;}
.x10{left:0.000000pt;}
.x0{left:30.666667pt;}
.x1b{left:39.333333pt;}
.x16{left:40.666667pt;}
.x3{left:42.000000pt;}
.x5{left:50.666667pt;}
.x8{left:53.333333pt;}
.x6{left:54.666667pt;}
.xf{left:57.866667pt;}
.xd{left:59.466667pt;}
.x4{left:61.333333pt;}
.x18{left:132.533333pt;}
.x17{left:145.333333pt;}
.x1a{left:148.400000pt;}
.x1c{left:150.400000pt;}
.x9{left:151.733333pt;}
.xc{left:158.666667pt;}
.xa{left:159.733333pt;}
.xb{left:160.666667pt;}
.x2{left:163.866667pt;}
.x7{left:166.666667pt;}
.x15{left:172.533333pt;}
.xe{left:177.866667pt;}
.x19{left:181.333333pt;}
.x12{left:261.066667pt;}
.x13{left:262.133333pt;}
.x11{left:285.466667pt;}
.x14{left:337.866667pt;}
.x1{left:497.333333pt;}
}
